Skip to Content
avatar image
Former Member

Can SAP NetWeaver 7.0 ABAP and J2EE Sneak Preview live togheter?

It seems that SAP NetWeaver J2EE Sneak Preview requires that no MaxDB software is installed.

Does it really means that ABAP and J2EE Sneak Preview cannot live togheter?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    May 29, 2006 at 10:50 AM

    On my laptop, I have the J2EE Preview installed in parallel to earlier Sneak Preview version of SAP Web AS. So it can co-exist with other version, although I admit I haven't seen it installed in parallel to an ABAP system. Why do you think "... that SAP NetWeaver J2EE Preview requires that no MaxDB software is installed."?

    Add comment
    10|10000 characters needed characters exceeded

    • i have installed NW2004s ABAP and NW2004s java in my laptop without any problem.

      <i>Installation fails if MaxDB 7.5 is installed already on the system</i>

      i too have read about this statement but it doestn take the NSP instance of MAX DB, only if you have a J2E instance of MAX DB then you will have problem.

      Regards

      Raja

  • May 30, 2006 at 10:19 AM

    Hi

    Yes we can install together.

    Cheers

    Jawahar Govindaraj

    Add comment
    10|10000 characters needed characters exceeded